<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.core.qa.testcases.Basictestcases</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>GuestuserfullcheckoutTest2</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Searchbutton</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>RegistereduserfullcheckoutTest2</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>clearcartsignin</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>clearcart</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Signintest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>megamenulink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>homeproductstest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Searchdropdown</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Banner1linktest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>pctorder1</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>quickquote</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>pctquote</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>qtytest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>cartupdationpricetest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>pricetest1</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Addtocart</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setup</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>teardown</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
